/* your styles go here */
/* Example site test */

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600;700&display=swap');

.sr-only {
    display: none !important;
}
.bar.background-pentagon h2 {
    color: #ffff;
}

.bar.background-pentagon .lead {
    color: #ffff;
}

.testimonials .item .testimonial .text {
    color: #040101;
    margin-bottom: 40px;
}

.box-image-text .image {
    min-height: 190px;
    max-height: 190px;
}

.box-image-text .image img {
    max-height: 190px;
    margin: auto;
}

.box-simple {
    min-height: 230px;
}

.navbar-brand img {
    max-height: 400%;
    width: auto;
    margin-top: -35%;
}

.navbar-brand img {
     margin-bottom: 2000px; /* Adjust value as needed */

}

.navbar-item {
    padding: 0.5rem 1rem;
}




/* Themed colors */
:root {
    --primary-accent: #003756;
    --navbar-border-top: #003756;
    --button-border: #faf6f0;
    --link-focus: #faf6f0;
    --form-shadow: rgba(79, 191, 168, 0.6);
    --pagination-bg: #bfe8df;
    --link-hover-bg: #3aa18c;
    --navbar-focus: #f49300;
    --background: #81c6ff;
}



body {
    font-family: Georgia, serif;
}

h1, h2, h3 {
    font-family: 'Playfair Display', serif;
    letter-spacing: 0.5px;
}

/*   MOBILE CUSTOM CSS  */

@media (max-width: 768px) {
    .img-responsive {
        width: 90%;
        height: auto;
        margin-left: 5%;
    }

    .navbar-brand img {
        max-height: 350%;
        width: auto;
        margin-top: -35%;
    }
